@echo off
credits
scr
hovel1
echo.
echo Quickly linked
echo.
echo made by Production - (made of) Mindware Terraformer Continuum 3some
echo.
echo.
echo.
echo Now you must hit ESC (wonderful DMP limitation I couldn't work around)
echo.
echo.
